Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Dec 2014, 01:05
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Ubuntu Studio: "Puppy Edition"
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 3 of 13 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, ..., 11, 12, 13 Next
Author Message
aarf

Joined: 30 Aug 2007
Posts: 3620
Location: around the bend

PostPosted: Sun 25 Jul 2010, 02:02    Post_subject:  

l0wt3ch wrote:
2.0 is out!

Details updated in original post. Smile

xdelta is a time/bandwidth saver and difference calculator for iso. find it in the sub menus of most puppies. </hint> 352MB indeed.

_________________

ASUS EeePC Flare series 1025C 4x Intel Atom N2800 @ 1.86GHz RAM 2063MB 800x600p ATA 320G
_-¤-_

<º))))><.¸¸.•´¯`•.#.•´¯`•.¸¸. ><((((º>
Back to top
View user's profile Send_private_message Visit_website 
l0wt3ch
Guest


PostPosted: Sun 25 Jul 2010, 02:10    Post_subject:  

I think we're ok here, but thanks aarf.
Back to top
aarf

Joined: 30 Aug 2007
Posts: 3620
Location: around the bend

PostPosted: Sun 25 Jul 2010, 02:43    Post_subject:  

just to be sure, this http://puppylinuxstuff.meownplanet.net/10wt3ch/UbuntuStudio_PE-1.9.iso is Ubuntu Studio: "Puppy Edition" 2.0?
_________________

ASUS EeePC Flare series 1025C 4x Intel Atom N2800 @ 1.86GHz RAM 2063MB 800x600p ATA 320G
_-¤-_

<º))))><.¸¸.•´¯`•.#.•´¯`•.¸¸. ><((((º>
Back to top
View user's profile Send_private_message Visit_website 
l0wt3ch
Guest


PostPosted: Sun 25 Jul 2010, 03:04    Post_subject:    

I've updated the ftp server.
Back to top
harryhaaren

Joined: 30 Mar 2009
Posts: 4

PostPosted: Sun 25 Jul 2010, 07:36    Post_subject: modprobe raw1394  

Hey,

To avoid having to "modprobe raw1394", you should put "raw1394" in the auto-loaded modules of your kernel. On debian (and most distros) that's /etc/modules.conf it may be called /etc/modules or similar though.

Cheers, -Harry
Back to top
View user's profile Send_private_message 
mrufino1

Joined: 19 Mar 2009
Posts: 18

PostPosted: Sun 25 Jul 2010, 09:30    Post_subject: raw1394  

I think the file is modprobe.conf, do I just type raw1394 or is there something else I should type too? I didn't recognize a lot in that file when I looked, so I didn't want to change it yet.
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Sun 25 Jul 2010, 18:10    Post_subject:  

Sadly the xorg dies when I try to use Spotify but if I am in Quirky then it is possible to set it up so Spotify just works but sadly me don't remember the details of how. It is a hit and miss each time I test a new updated test version.

I seems to have done no wrong because the UbuntuStudio version of Lupu already have Wine in it so not my choice of pet or how to set it up???

Unless one have to tweak each Wine for the kind of machine one use.

I am on Acer now but Spotify do kill Xorg on my HP/Compaq too. I have tested almost all Lupu versions and all of them crash.

Am I alone having this problem?

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
picatrix

Joined: 10 Mar 2006
Posts: 50

PostPosted: Sun 25 Jul 2010, 18:22    Post_subject: VLC Hangs :-(  

Hi all,
unfortunately in my fresh install of Ubuntu Studio PE 2.0, VLC hangs (it opens 3 tabs in the application bar), on an IBM Thinkpad R51e with Xorg_High installed!

Thanks in advance for any help...

Picatrix

PS: How to get rid of numlock on at boot? It´s really annoying on a laptop...
Back to top
View user's profile Send_private_message 
enhu


Joined: 26 May 2009
Posts: 301

PostPosted: Sun 25 Jul 2010, 21:02    Post_subject:  

any mirror? i can't use wget with that link
Back to top
View user's profile Send_private_message Visit_website 
FrettedSynth

Joined: 25 Jul 2010
Posts: 2

PostPosted: Sun 25 Jul 2010, 22:09    Post_subject:  

Version 2 will not give sound from my Lexicon alpha USB device, got it to work with a M-audio audiophile 24-96 pci card with no problem? Version 1 worked very well with the lexicon USB?
Back to top
View user's profile Send_private_message 
l0wt3ch
Guest


PostPosted: Mon 26 Jul 2010, 02:48    Post_subject:  

I'm going to rebuild it from scratch. Be patient, I'll be re-uploading it shortly.
Back to top
russoodle


Joined: 12 Sep 2008
Posts: 667
Location: Down-Under in South Oz

PostPosted: Mon 26 Jul 2010, 04:38    Post_subject:  

enhu wrote:
any mirror? i can't use wget with that link

Hi enhu,

Sorry you're having trouble retrieving the file - did you give wget the username of puppy and password of linux for the download? And the link on the first page gives only the directory path but doesn't include the file-name.

The filename of version 2.0 has been changed in the download directory (no underscores or hyphens in it) and the file-size is not correct either, so l0wt3ch may be in the process of re-uploading....the logs show several recent unsuccessful attempts to d/l it, so i guess we just have to wait for l0wt3ch to let us know what he's up to there.

_________________
This aging business really bugs me - it didn't bother me years ago, so why is it happening now??
meownplanet - puppylinuxstuff
Back to top
View user's profile Send_private_message 
helander

Joined: 12 Oct 2007
Posts: 21

PostPosted: Mon 26 Jul 2010, 19:16    Post_subject:  

It seems like the available ISO is "corrupted" (far too small).

Any news about when a proper ISO will be available?

Any other site where some version could be downloaded from?

Kind Regards

Lars
Back to top
View user's profile Send_private_message 
mrufino1

Joined: 19 Mar 2009
Posts: 18

PostPosted: Tue 27 Jul 2010, 00:14    Post_subject: mixxx  

I uninstalled mixxx 1.7.2 and installed the 1.8.2 beta, and it says it is installed (I downloaded the deb file from mixxx's site) but it is not in the menu. I reinstalled 1.7.2 through the package manager, but still not in the menu, it was before I screwed with it. I uninstalled 1.7.2 again, because on ubuntu 1.7.2 data files messed up 1.8.2 (confused yet?! sorry....). Anyway, how would I add it back in the menu? I don't see any entry in usr/bin either. Can you install .deb packages in this way?
On another note, I installed the linuxdsp plugins (along with the associated license files) that I own, and they work great on ardour. System is running great, firewire audio and internal audio are working, and the 24 bit graphics seems to have fixed the screen issue (although I had to redo it again on this boot, so hopefully this time it sticks). Awesome job on this distro, it really runs well.
Back to top
View user's profile Send_private_message 
russoodle


Joined: 12 Sep 2008
Posts: 667
Location: Down-Under in South Oz

PostPosted: Tue 27 Jul 2010, 00:28    Post_subject:  

helander wrote:
It seems like the available ISO is "corrupted" (far too small).

Any news about when a proper ISO will be available?

Any other site where some version could be downloaded from?

Kind Regards

Lars

Hi Lars,

Did you read my above post regarding the size of the ISO?

I've PM'd l0wt3ch about this and asked him to let us know what's happening, so if he's somewhere the message can be received, hopefully we'll hear from him soon to clarify things. It's probably just a temporary situation, so a little patience for now, eh? Wink

_________________
This aging business really bugs me - it didn't bother me years ago, so why is it happening now??
meownplanet - puppylinuxstuff
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 3 of 13 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, ..., 11, 12, 13 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0774s ][ Queries: 12 (0.0064s) ][ GZIP on ]